<?php
if ($_GET['randomId'] != "Ih2zOLkO6rPeLy0Wb97aFXalutYtzs3LjbsZJmCmitT8IRzjUDV5bmMAw3KEB7Wv") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
